﻿/*=================*/
/*gallerylisting      */
/*=================*/

.gallery_listing {
    overflow: hidden;
    padding: 0px 0px 20px;
    float:left;
    position: relative;
    width:100%;
}
.gallery_listing .list {
  width:103%;
    position: relative; /*overflow: hidden;*/
}
    .gallery_listing .list .groupitem {
    float:left;margin-bottom:18px;}
.gallery_listing .list .item {
    float: left;
    margin-right: 18px;
    width:157px;
    position:relative;
}
    .gallery_listing .list .item.firts {clear:both}
.gallery_listing .list .item .imageviewer {
background: none repeat scroll 0 0 #FFF2AB;
    width:157px;height:105px
}
    .gallery_listing .list .item .imageviewer a {
    display:table-cell;vertical-align:middle;text-align:center;position:relative;height: 105px;
    width: 157px;}
        .gallery_listing .list .item .imageviewer a img {max-height:105px; max-width:157px;height:auto;width:auto}
.gallery_listing .list .item .name {
color: #464646;
width: 100%;
margin-top:10px;

}
.gallery_listing .list .item .name a {
    color: #464646;
}

    /*gallery_detail    */
/*=================*/


.gallery_detail {
   
    margin: 0px auto;

    position: relative;
    text-align: center;
    width: 558px;
    height:69px;
    margin-top:7px;
}
.gallerylisting .title{ color: #d32b2e;margin-bottom: 12px;text-align:center;text-transform:uppercase;}
    .gallerylisting .title img {padding-right:7px;}
    .gallery_detail .caroufredsel_wrapper {}
.img_gallerydetail {
    max-width: 104px;
    max-height: 69px;
}
#large-image {
  
    margin: 0px;
    width: 100%;
    text-align: center;
    height: 510px;margin:0 auto;
    background: url(img/bg_glery.png);
}

#large-image a {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 683px;
    vertical-align: middle;
    height: 510px;  
}

#large-image img {
    
     max-width: 683px;max-height:  510px;height: auto;
    width: auto;
}

.gallery_detail .title {
    background: url("img/arrow12x12.png") no-repeat scroll -1px 8px transparent;
    color: #2F7FBE;
    display: block;
    font-size: 14px;
    font-weight: normal;
    margin: 7px 0 0 20px;
    padding-left: 16px;
    padding-top: 5px;
}
.gallerylisting {  background: url(img/galry.gif)repeat-x left top;padding-top:15px;margin-bottom:20px;
}
.gallery_detail .list {
    float: left;
 left:0px !important
}

.gallery_detail .list .item {
    float: left;
    height: 69px;
    margin: 0px 9px 0px 0px;
     
}

.gallery_detail .list .item.right { margin-right: 0px; }

.gallery_detail .list .item .image {
    background: #f7f7f7;
    opacity: 0.5;
    float: left;
}

.gallery_detail .list .item .image:hover {
   
    opacity: 1;
}
/*#large-image img {
    opacity: 1 !important;
}*/

.gallery_detail .list .item .image a { position: relative;  background: #fff2ab;}

.gallery_detail .list .item .image a img { }

.thumbActive {
    border: 1px solid #FBB630 !important;
    opacity: 1 !important;
}

.gallery_detail a.galerydt-prev {
    background: url(img/gallery-prev.png) no-repeat;
    display: block;
    left: -60px;
top: 20px;
    position:absolute;
    z-index:1;
   height: 31px;
    width: 29px;
}

.gallery_detail a.galerydt-next {
    background: url(img/gallery-next.png) no-repeat;
      display: block;
 height: 31px;
    width: 29px;
    position:absolute;
    z-index:1;right:-60px;
    top:20px
}

.gallery_detail a.galerydt-prev span, .gallery_detail a.galerydt-next span { display: none; }


/*=================*/
/*galleryside      */
/*=================*/

.othergallery {
    overflow: hidden;
    padding: 0px 0px 20px;
    position: relative;
}

.othergallery .caption {
    height: 24px !important;
    margin-top: 0px !important;
}

.othergallery .caption span { background: #000; }

.othergallery .list {
  
    position: relative; /*overflow: hidden;*/
}
.othergallery .list .item {
    float: left;
    margin-right: 18px;
    width:157px;
    position:relative;
}
.othergallery .list .item .imageviewer {
  background: none repeat scroll 0 0 #FFF2AB;
    width:157px;height:105px
}
    .othergallery .list .item .imageviewer a {
    display:table-cell;vertical-align:middle;text-align:center;position:relative;height:105px; width:157px}
        .othergallery .list .item .imageviewer a img {max-height:105px; max-width:157px;height:auto;width:auto}
.othergallery .list .item .image a { display: block; }

.othergallery .list .item .name {
color: #464646;
width: 100%;
margin-top:10px;
}

.othergallery .list .item .name a {
   color: #464646;
    float: left;
    width: 100%;
}
    .othergallery .list .item .name a img {padding-right:6px;}
.othergallery .cap-b {
    text-align: center;
    display: block;
   height:20px;line-height:20px;
   padding-bottom:7px;
background: url(img/bg_other_glery.png)repeat-x center bottom;margin-bottom:20px;
}

.othergallery .caption_other .prev-pro { position: absolute;width:36px;height:16px;top:2px;left:242px;    background: url(img/other-glery-prev.png) no-repeat }
.othergallery .caption_other .next-pro{ position: absolute; width:36px;height:16px; top:2px;right:249px;   background: url(img/other-glery-next.png) no-repeat}
.othergallery .caption_other { position: relative; }
.othergallery .pager a.prev span, .othergallery .pager a.next span { display: none; }

.othergallery .caption_other a.prev {
    background: url(img/abum_prev.png) no-repeat;
    display: inline-block;
    height: 16px;
    width: 37px;
    left: 140px;
    position: absolute;
    top: 0px;
}

.othergallery .caption_other a.next {
    background: url(img/abum_next.png) no-repeat;
    display: inline-block;
    height: 16px;
    width: 37px;
    left: 317px;
    position: absolute;
    top: 0px;
}

.othergallery .caption_other .label {
    color: #ab2325;
    font-weight: bold;
  
    text-transform:uppercase;
}


